body {
  background:url(img/BG.jpg) repeat-x center 490px;
  margin:0;
  padding:0;
  font-family: Verdana, Geneva, sans-serif;
  font-size:14px;
  color:#272727;
  }
  
a {
  outline:none;
  color:#6A7B7D;
  text-decoration:underline;
  }

    #contact_details a {
    width:400px;
    text-align:right;
    padding:0 0 0 0;
    font-family:Verdana, Geneva, sans-serif;
    font-weight:bold;
    font-size:13px;
    color:#364e53;
    text-decoration:none;
      }
      
    #contact_details a:hover {
    font-size:13px;
    color:#1e8596;
    text-decoration:underline;
      }

    ul {
    padding:0 0 0 0;
    margin:10px 0 0 0px;
    font-size:11px;
    }
    
    li {  
    color:#3b3b3b;
    display:block;
    padding:0 0 5px 0px;
    } 

img {
  border:0px;
  }

p {
  margin:0 0 15px 0;
  padding:0px;
  line-height:140%;
  }

div.clear {
  clear:both;
  }

#header {
  diplay:block;
  height:170px;
  width:100%;
  border-top:15px solid #364e53;
  background:#FFF;
  }
  
  #header img {
  padding:35px 0 0 5px;  
  }
  
  #content_head {
    width:960px;
    padding:0px 20px 0 20px;
    text-align:left;
    }
    
  #nav {
    margin:2px 0 20px 0;
    float:right;
    font-size:18px;
    color:#1e8596;
    text-decoration:none;
    width:700px;
    }
    
    div.navitem {
    display:block;
    padding:50px 0px 20px 10px;
    float:right;
    color:#1e8596;
    text-decoration:none;
      }
      
    div.navitem_active {
    display:block;
    padding:50px 0px 20px 10px;
    float:right;
    color:#1e8596;
    text-decoration:none;
    background:#ececec;
    }

    #nav a.active {
    background:#ececec;
    text-transform:none;
        }


/* sub navigation style */

    #navigation {
        background:url(img/up.jpg) repeat;
        }

   .nav_number {
        float:right;
        background:#6A7B7D;
        color:#FFF;
        }

   .nav_number_active {
        float:right;
        background:#6A7B7D;
        color:#364E53;
        }

    #navigation a {
        background:#6A7B7D;
        }

    #navigation a:hover {
        background:url(img/over.jpg) repeat;
        }

    #navigation a.active {
        background:url(img/down.jpg) repeat;
        }

/* END sub navigation style */

    
  #contact_details {
    width:460px;
    text-align:right;
    float:right;
    padding:0 0 0 0;
    font-family:Verdana, Geneva, sans-serif;
    font-weight:bold;
    font-size:15px;
    color:#364e53;
    }
    
#hero {
  height:286px;
  width:100%;
  background:url(img/pattern_BG.jpg) repeat;
  display:block;
  border-bottom:1px solid #FFF;
  border-top:3px solid #364e53;
  }
  
  #image_box {
    width:1000px;
    height:286px;
    background:#6a7b7d;
    display:block;
    }

#image {
float:left;
}

    #gallery_caption {
      width:325px;
      height:226px;
      display:block;
      border-right:1px solid #fff;
      float:left;
      padding:30px 0px 30px 0px;
      }
    
    #sub_nav {
      width:325px;
      height:226px;
      display:block;
      border-right:1px solid #fff;
      float:left;
      padding:30px 0px 30px 0px;
      }
      
        #sub_nav a {
        display:block;
        padding:5px 30px 5px 30px;
        float:left;
        color:#fff;
        text-decoration:none;
        text-align:left;
        width:265px;
        margin:1px 0 1px 0;
        }
      
        #sub_nav a:hover {
        background:#96a2a4;
        }
      
        #sub_nav a.active {
        background:#96a2a4;
        color:#364e53;
        }

    #head_caption {
        display:block;
        padding:5px 30px 5px 30px;
        color:#fff;
        text-align:left;
        font-size:14px;
        line-height:80%;
        }
  
#content {
  display:block;
  border-top:15px solid #364e53;
  }
  
  h1 {
  font-size:20px;
  font-family:Verdana, Geneva, sans-serif;
  color:#1e8596;
  display:block;
  padding:0 0 5px 0;
  border-bottom:1px dotted #364e53;
  font-weight:normal;
  margin:0;
  }
  
  h2 {
  font-size:20px;
  font-family:Verdana, Geneva, sans-serif;
  color:#1e8596;
  display:block;
  padding:0 0 5px 0;
  border-bottom:1px solid #364e53;
  font-weight:normal;
  margin:0;
  }
  
  h3 {
  font-size:14px;
  font-family:Verdana, Geneva, sans-serif;
  color:#1e8596;
  font-weight:bold;
  padding:20px 0 10px 0;
  margin:0;
  }

  h4 {
  border-top:1px dotted;
  color:#444;
  display:block;
  font-family:Verdana,Geneva,sans-serif;
  font-size:14px;
  font-weight:bold;
  margin:40px 0 0;
  padding:16px 0 20px;
  }

  h5 {
  color:#000000;
  display:block;
  font-family:Verdana,Geneva,sans-serif;
  font-size:12px;
  font-weight:bold;
  margin:0;
  }
  
  #container {
    width:1000px;
    height:auto;
    }
  
  #left_colum {
    width:265px;
    padding:30px 30px 60px 30px;
    float:left;
    text-align:left;
    }

#package_container {
margin:30px 0 0 0;
background:#384e52;
display:block;
padding:5px;
width:255px;
}

#package_container img{
border:1px solid #fff;
display:block;
}

#package_copy {
color:#fff;
background:#697a7c;
padding:7px 5px 10px 5px;
font-size:12px;
display:block;
}

#package_copy a {
color:#fff;
text-decoration:none;
}

#package_copy a:hover {
color:#fff;
text-decoration:underline;
}
    

  
  #body_content {
    width:615px;
    padding:30px 30px 60px 30px;
    float:left;
    text-align:left;
    }
    
    .colum {
      width: 50%;
      margin: 25px 20px 0 0;
      float: left;
      }
      
    .colum img {
      display: block;
      background: url(img/BG-35percent.jpg);
      padding: 5px;
      }

  #bodycopy_content {
          margin:25px 0 0 0;
          }

      
  #more_link {
    display:block;
    border-top:1px dotted #364e53;
    border-bottom:1px dotted #364e53;
    text-align:right;
    padding:8px;
    margin:40px 0 0 0;
    color:#364e53;
    }
    
    #more_link a {
    text-decoration:underline;
    color:#364e53;
    }
  
#footer {
  height:200px;
  font-family:Verdana, Geneva, sans-serif;
  font-weight:normal;
  font-size:12px;
  color:#FFF;
  }
  
  #quick_links {
  height:35px;
  display:block;
  background:#364e53;
  border-bottom:1px solid #FFF;
  }
  
  #quick {
    width:960px;
    padding:10px 10px 0 30px;
    text-align:left;
    }
  
  #footer_links {
  height:160px;
  display:block;
  background:#6a7b7d;
  width:960px;
  padding:0 28px 0 0px;
  }

  h6 {
  color:#FFF;
  display:block;
  font-family:Verdana,Geneva,sans-serif;
  font-size:12px;
  font-weight:normal;
  margin:15px 0 0;
  padding:0px 0 5px;
  }

#footer_BG {
  height:160px;
  background:#6a7b7d;
}
    
    .footernav {
      float:left;
      height:145px;
      text-align:left;
      margin:0px 0px 0 0;
      padding:5px 25px;

      }
      
      .footernav a {
      color:#b1babb;
      text-decoration:none;
      }

      .footernav a:hover {
      text-decoration:underline;
      }
      
    ul {
    padding:0 0 0 0;
    margin:3px 0 0 0px;
    font-size:11px;
    }
    
    li {  
    color:#3b3b3b;
    display:block;
    padding:0 0 2px 0px;
    } 

.things h3 {
background:url("img/accordion-arrow.png") no-repeat scroll 30px 10px transparent;
color:#3798DC;
cursor:pointer;
display:block;
font-size:14px;
font-weight:bold;
padding:4px 0 10px 22px;
text-decoration:none;
}

#hotel1 {
width:1000px;
}



#language {
    display: block;
    padding: 0 0 0 65px;
    position: absolute;
    top: 130px;
}

.en{
display:block;
width:90px;
height:40px;
background:url(cn/img/Aus-flag.png) 25px 3px no-repeat;
margin: 0 0 0 15px;
float:left;
}

.zh{
display:block;
width:90px;
height:40px;
background:url(cn/img/chinese-flag.png) 25px 3px no-repeat;
margin: 0 0 0 30px;
float:left;
}



